Insert Columnpost https://{server}/api-gateway/api/v2/dtables/{base_uuid}/columns/Create a new column. You can only add one new column at the end of a table.Path Paramsbase_uuidstringrequiredThe unique identifier of a base. Sometimes also called dtable_uuid.Body ParamsChoose which column type you want to add. If you want to add multiple columns, use the request Append Columns.TextLong textNumber / Currency / PercentageCollaboratorDateDurationSingle-selectMultiple-selectImageFileEmailUrlCheckboxGeolocationRatingFormulaLink columnLink-Formula columnCreatorCreation timeLast ModifierLast modification timeAuto numberButton columntable_namestringrequiredThe name of the table to perform the operation on. Alternatively, you can use the table_id instead of table_name. If using table_id, ensure that the key in the request body is replaced accordingly.column_namestringrequiredThe name of the column.column_typestringenumrequiredtextAllowed:textanchor_columnstringGive the name or the key of a column after you would like to add this new column. If you leave this empty, the new column will be created at the end.Response 200OKUpdated about 2 years ago